{
  "dateOfCreation": "1721381809104",
  "configServer": "localhost",
  "processes": [
    {
      "name": "temp-process",
      "path": "./temp-process",
      "dependencies": {
        "files": [
          {
            "filename": "dep-file",
            "src": "./tests/examples/",
            "triggers": {
              "onDelete": "stop",
              "onChange": "stay"
            }
          }
        ],
        "services": [
          {
            "hostname": "ya.ru",
            "port": 443,
            "triggers": {
              "wait": 10,
              "delay": 2,
              "onLost": "hold"
            }
          }
        ]
      }
    }
  ]
}
